import React from 'react';
export default function AlignJustifySpaceAround(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M814.91-65.87V-894.7h79.79v828.83zm-749.04 0V-894.7h79.22v828.83zm534.52-214.52v-399.22h119.22v399.22zm-360 0v-399.22h119.22v399.22z" })));
}
